/* Emilian Hossu || emil.hoss@gmail.com */


body{
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    line-height: 1.66;
    -webkit-font-smoothing: subpixel-antialiased;
}

header, footer{
  min-height: 50px;
}

/*Logo -------------------------------------------------------------- */
/* ------------------------------------------------------------------ */
.site-branding {
    font-family: 'Exo 2', sans-serif;
    width: 100%;
    margin: 20px 0px;
}
.site-branding img{
    max-width: 100%;
}
.site-title {
    margin: 0px;
}
.site-title a{
    font-size: 30px;
}
.site-title a:hover, .site-title a:focus{
    text-decoration: none;
}

/*Menu -------------------------------------------------------------- */
/* ------------------------------------------------------------------ */
.primary-menu-style li a, .footer-menu-style li a, .domain-languages a, .menu-left li a, .menu-right li a{
  font-family: 'Exo 2', sans-serif;
  font-weight: 600;
  text-transform: uppercase;
}
.primary-menu-style li a:hover, .primary-menu-style li a:focus, .footer-menu-style li a:hover, .footer-menu-style li a:focus, .dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover{
  background-color: transparent;
}
.primary-menu .icon-bar, .footer-menu .icon-bar{
    background-color: #FFFFFF;
    margin-top: 0px;
}
.footer-menu-style{
    float: right;
}
.footerStyles, .footer-menu-style {
    background-color: #999!important;
}

.primary-menu{
    display: inline-block;
    width: 100%;
    background-color: #852520;
}
#primaryMenu-collapse{
    padding: 0px 0px;
}
.navbar-toggle{
     margin-top: 0px;
     margin-right: 0px;
     margin-bottom: 0px;
}
/* Domain languages ------------------------------ */
.domain-languages {
    float: right;
}
.domain-languages a{
    float:left;
    padding: 5px 10px 5px 15px;
}

/*Page content ------------------------------------------------------------------ */
.content {
/*    float: left;
    margin: 5px 0px;
    padding: 10px;*/
}
.widget{
    display: inline-block;
}
/* Gallery styles -------------------------------*/
.galleries{
    float: left;
    width: 100%;
    margin: 5px 0px 35px 0px;
}
.gallery-title {
    font-size: 18px;
    padding: 0px 10px;
}
.gallery-pictures .thumbnail{
  margin: 10px;
  float: left;
  width: 260px;
}

/*Category and Articles style -----------------------------------------------------*/
.category-title{
    
}
.category-featured-image, .item-featured-image{
    max-width: 100%;
}
/*Items list*/
.item-list {
    float: left;
    width: 100%;
    margin: 15px 0px;
}
.item-title{
    font-size: 25px;
    float:left;
    width: 100%;
    margin: 2px 0px 5px 0px;
}
.item-title a:hover, .item-title a:focus{
    text-decoration: none;
}
.item-date {
    float: left;
    margin: 5px 0px;
    width: 100%;
    color: #bbb;
}
/*Read more*/
.read-more {    
    float: right;
}
.read-more a{
    padding: 5px 10px;
    border-radius: 4px;
}
.read-more a:hover{
    text-decoration: none;
}
/*Article style*/
.article-title {
    width: 100%;
    font-size: 28px;
    line-height: 35px;
    margin-bottom: 20px;
}
article {
    font-size: 16px;
    width: 100%;
    margin: 25px 0px;
}
.article-category-data {
    float: left;
    width: 100%;
    margin: 0px 0px 10px 0px;
    color: #aaa;
}
.article-category-data a{
    color:#aaa;
}
.article-featured-image{
    float: right;
    max-width: 600px;
    padding: 0px 0px 25px 25px;
}

.footerStyles{
    min-height: 50px;
}
.copyright{
  font-family: 'Exo 2', sans-serif;
  text-align: center;
  margin-top: 15px;
}
.pagination>li>a, .pagination>li>span{
    color:#ffffff;
}
.pagination .active a{
    background-color: #ffffff!important;
    color: #852620;
}

/* Max 767px breaking point ----------------------------------------- */
/* ------------------------------------------------------------------ */
@media (max-width: 767px){

    .site-branding {
        text-align: left;
    }
    .dropdown .dropdown-menu a{
        color: #FFFFFF;
    }
    .footer-menu .navbar-header{
        float: right;
        margin-top: -36px;
    }
    .copyright{
        padding-left: 15px;
        text-align: center;
    }
    .domain-languages {
        float: left;
    }
    .article-title {
        font-size: 26px;
        line-height: 32px;
    }
    .article-content{
        text-align: justify;
    }
    .article-date{
        display: inline-block;
    }
}

/* ------------------------------------------------------------------ */